@use "sass:map";
@import "variables";
@import "mixins";

@include desktop {

    body {
        text-align: center;
        margin: 0 auto;
    }

    .content { 

        &__text-one {
            width: 861px;
            margin: 0 auto;
        }

        &__title-two {
            padding-top: 100px;

        }

    .wrap-content {
        display: grid;
        grid-template-columns: 600px 600px;
        background-color: #F4F4F4;
        margin-top: 70px;
        padding-bottom: 70px;

        &__container-test {
            max-width: 1200px;
        }

        &__img-wrapper {
            max-width: 1200px;
        }

        &__second-img {
            width: 614px;

        }

        &__one {
            display: none;
        }

        &__two {
            position: relative;
            font-size: 46px;
            bottom: 60px;
            display: block;
        }
    }
}

    .reviews {
        &__text-two {
            margin: 0 auto;
        }

        .desktop-test {
            display: grid;
            grid-template-areas: 
            "one two three"
            "four five six";
            max-width: 1200px;
        }

        
        &__text-two::after {
            content: '';
            padding: 0px 172px;
        }

        
        .descktop-size {
            font-size: 46px;
        }


    }

    .cards-wraper {
        &__container-one {
            display: grid;
            grid-template-columns: 1fr 1fr 1fr 1fr;
            padding-top: 112px;
        }

        &__container-card-static {
            position: relative;
            left: 0;
        }
    }
    
    .header-btn {
        padding-bottom: 10px;
        display: block;
        text-decoration: none;
        padding-right: 20px;
    }

    .text-btn {
        padding-bottom: 10px;
        display: block;
    }




   

}


